<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../favicon.ico">

    <title>Neophix :: Home Changes from Manzurul</title>

    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/layout.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
    <link href="css/font-awesome.css" rel="stylesheet">
    <link href="fonts/fonts.css" rel="stylesheet">
    
    <link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/slicknav.css">

    <!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
    <!--[if lt IE 9]><script src="assets/js/ie8-responsive-file-warning.js"></script><![endif]-->
    <script src="assets/js/ie-emulation-modes-warning.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>

     <header class="sub-pageheader">
     	<div class="container">
        	<div class="row">
            	<div class="col-lg-3 col-md-3 col-sm-3 logo">
                	<a href="#"> <img src="img/Home/logo.svg"></a>
                </div>
                <div class="desktop-hide responsive-nav">
                	<ul id="menu">
 
                    	<li><a href="#">HOME</a></li>         
                        <li class="child"><a href="#">PRODUCTS</a>
                            <ul class="sub-menu">
                                <li><a href="#">V- CLAMPS</a></li>
                                <li><a href="#">MOUNTING & RETAINING STRAPS</a></li>
                                <li><a href="#">HEAVY DUTY MOUNTING CLAMPS</a></li>
                                <li><a href="#">BAND / HOSE CLAMPS</a></li>
                                <li><a href="#">HEAVY DUTY BAND CLAMPS</a></li>
                                <li><a href="#">HEAVY DUTY CARBON STEEL CLAMPS</a></li>
                                <li><a href="#">CONNECTING CLAMPS</a></li>

                            </ul>
                        </li>      
                        <li><a href="#">ABOUT</a></li>         
                        <li class="child"><a href="#">APPLICATIONS</a>
                        	 <ul class="sub-menu">
                                <li><a href="#">HOME</a></li>         
                                <li><a href="#">PRODUCTS</a> </li>      
                                <li><a href="#">ABOUT</a></li>         
                                <li><a href="#">APPLICATIONS</a></li>
                                <li><a href="#">QUALITY</a></li>
                                <li><a href="#">MAP</a></li>
                                <li><a href="#">CONTACT</a></li>
                            </ul>
                        </li>
                        <li><a href="#">QUALITY</a></li>
                        <li><a href="#">MAP</a></li>
                        <li><a href="#">CONTACT</a></li>
                    </ul>

                </div>
                
                <div class="col-lg-9 col-md-9 col-sm-9 hide-mobile">
                <div class="top-links">
                	<ul>
                    	<li><a href="#"><span><i class="fa fa-user"></i> CLIENT LOGIN</span></a></li>
                    	<li><a href="#"><img src="img/Home/fb.svg"></a></li>
                    	<li><a href="#"><img src="img/Home/twitter.svg"></a></li>
                    	<li><a href="#"><img src="img/Home/google.svg"></a></li>
                    </ul>
                </div>
                <div class="menu-con">
                	<ul>
                    	<li><a href="#">HOME</a></li>         
                        <li class="child"><a href="#">PRODUCTS</a>
                            <ul class="sub-menu">
                                <li><a href="#">V- CLAMPS</a></li>
                                <li><a href="#">MOUNTING & RETAINING STRAPS</a></li>
                                <li><a href="#">HEAVY DUTY MOUNTING CLAMPS</a></li>
                                <li><a href="#">BAND / HOSE CLAMPS</a></li>
                                <li><a href="#">HEAVY DUTY BAND CLAMPS</a></li>
                                <li><a href="#">HEAVY DUTY CARBON STEEL CLAMPS</a></li>
                                <li><a href="#">CONNECTING CLAMPS</a></li>

                            </ul>
                        </li>      
                        <li><a href="#">ABOUT</a></li>         
                        <li class="child"><a href="#">APPLICATIONS</a>
                        	 <ul class="sub-menu">
                                <li><a href="#">HOME</a></li>         
                                <li><a href="#">PRODUCTS</a> </li>      
                                <li><a href="#">ABOUT</a></li>         
                                <li><a href="#">APPLICATIONS</a></li>
                                <li><a href="#">QUALITY</a></li>
                                <li><a href="#">MAP</a></li>
                                <li><a href="#">CONTACT</a></li>
                            </ul>
                        </li>
                        <li><a href="#">QUALITY</a></li>
                        <li><a href="#">MAP</a></li>
                        <li><a href="#">CONTACT</a></li>
                    </ul>
                </div>
                </div>
                <div class="clearfix"></div>
                <h1 class="title-area">V CLAMPS</h1>
                 
          </div>
        </div>
     </header>
     <section class="gray-section about-page">
     	<div class="container">
        	<div class="row">
            	 <div class="page-lt">
               	    
<h4>"V" Profile Clamps are utilised in a wide variety of industries and environments and are used to draw together and seal two circular flanges. The diversity of industries where "V" Clamps are used is almost endless from Diesel Engines, Aerospace, Food Processing, Filter, Petrochemical, Exhaust and Catalysts, Turbo Charger, Telecommunication in fact anywhere where two vessels or pipes need connecting "V" Clamps can be the economical answer.</h4>

<p>In conjunction with the appropriate flanges and gaskets they ensure a highly reliable joint and result in a much, easier to fit and maintain unit and use much less space than conventional bolted flanges. They can function reliably and safely under conditions involving stress, fluctuating temperature, pressure and corrosive environments.</p>

<p>The Neophix range is comprehensive, both in terms of "V" profile and diameters that can be manufactured. There is a variety of fastening mechanisms available from the standard "T" bolt to latch and over centre quick release mechanisms which suit frequent assembly and disassembly of units. They can be manufactured in stainless steel, carbon steel or aluminised steel and a range of finishes are available.</p>

<p>In addition to our existing ranges, Neophix are equipped to produce special purpose Profile Clamps to meet customers' individual requirements. Our Design Engineers have many years experience in the industry and are always available to give customers advice on the design of clamps for individual applications.</p>



				<div class="gallerycon">
                <p>Photo gallery</p>
                <ul>
                	<li><img src="img/Product-item/DSC9700.jpg"></li>
                    <li><img src="img/Product-item/DSC9701.jpg"></li>
                    <li><img src="img/Product-item/DSC9705.jpg"></li>
                    <li><img src="img/Product-item/DSC9700.jpg"></li>
                </ul>
                
                <div class="V-Clamp">
                <p>Most popular V Clamp styles</p>	
                <ul>
                	<li><img src="img/Product-item/NW300.png"></li>
                    <li><img src="img/Product-item/NW302.png"></li>
                    <li><img src="img/Product-item/NW303.png"></li>
                </ul>
                
                <a href="#" class="dl">DOWNLOAD V CLAMP STYLES PDF </a>
                </div>
                
                <div class="Retainerdetail">
                <p>Retainer detail</p>
                <img src="img/Product-item/retainer.png"> 
                </div>
                
                <div class="retainers">
                <p>Popular retainers</p>
                <div class="table">
               	  <img src="img/Product-item/table.png" > 
                 </div>
                 </div>
                
                <div class="Configurations">
                <p>Various Configurations</p>
                <img src="img/Product-item/config.png"> 
                </div>
                </div>

              </div>
                 <div class="page-rt">
                 	<div class="pro-box-con">
                    	<div class="pro-box">
                   	    	<img src="img/Home/ourproducts.jpg"> 
                            <div class="pro-det">
                            	<h1>OUR PRODUCTS</h1>
                                <a href="#" class="view">VIEW RANGE</a>
                            </div>
                        </div>
                        
                        <div class="pro-box">
                   	    	<img src="img/Home/catalogue.jpg"> 
                            <div class="pro-det">
                            	<h1>DOWNLOAD NEOPHIX BROCHURE</h1>
                                <a href="#" class="view">DOWNLOAD</a>
                            </div>
                        </div>
                        <div class="pro-box">
                   	    	<img src="img/Home/contact.jpg"> 
                            <div class="pro-det">
                            	<h1>CONTACT NEOPHIX</h1>
                                <a href="#" class="view">CONTACT US</a>
                            </div>
                        </div>
                    </div>
                 </div>
          </div>
        </div>
     </section>
     <section class="blue-section">
       <div class="container">
        	<div class="row">
            	<div class="col-lg-12">
                	<h2>“THE QUALITY OF PRODUCTS FROM NEOPHIX IS EXCEPTIONAL, AND THE CUSTOMER SERVICE IS EVEN BETTER!”</h2>
					<p>JOHN SMITH <br> <span>CATERPILLAR</span></p>
    		    </div>
     		</div>
    	 </div>
     </section>
     
     
     <footer>
     	<div class="container">
        	<div class="row">
            	<div class="col-lg-6 col-sm-6 col-md-6 foot-lt">
                	<ul class="main-nav">
                    	<li><a href="#">HOME</a></li>
                        <li><a href="#">ABOUT</a></li>
                        <li><a href="#">QUALITY</a></li>
                        <li><a href="#">MAP</a></li>
                        <li><a href="#">CONTACT</a></li>
                    </ul>
                    
                    <ul class="product-nav">
                    	<li><a href="#">PRODUCTS</a>
                        	<ul class="sub-menu">
                            <li><a href="#">V- CLAMPS</a></li>
                            <li><a href="#">MOUNTING & RETAINING STRAPS</a></li>
                            <li><a href="#">HEAVY DUTY MOUNTING CLAMPS</a></li>
                            <li><a href="#">BAND / HOSE CLAMPS</a></li>
                            <li><a href="#">HEAVY DUTY BAND CLAMPS</a></li>
                            <li><a href="#">HEAVY DUTY CARBON STEEL CLAMPS</a></li>
                            <li><a href="#">CONNECTING CLAMPS</a></li>
                            </ul>
                        </li>
                        
                    </ul>
                    
                    <ul class="app-nav">
                    	<li><a href="#">APPLICATIONS</a>
                            <ul class="sub-menu">
                           		 <li><a href="#">CLIENTS</a></li>
                            </ul>
                        </li>
                    </ul>
                    
                    <ul class="last-nav">
                    	<li><a href="#">TERMS & CONDITIONS</a></li> 
                        <li><a href="#">PRIVACY</a></li>
                    </ul>
                </div>
                <div class="col-lg-6 col-sm-6 col-md-6 foot-rt">
               	  <ul class="foot-social-link">
                    	<li><a href="#"><span> SOCIAL MEDIA</span></a></li>
                    	<li><a href="#"><img src="img/Home/fb.svg"></a></li>
                    	<li><a href="#"><img src="img/Home/twitter.svg"></a></li>
                    	<li><a href="#"><img src="img/Home/google.svg"></a></li>
                    </ul>
                    
                    
                    <div class="foot-address">
                    	<a href="#"><img src="../../piedmont/logo.svg"></a>
                        
                        <p>DEVONSHIRE HOUSE<br>
                        WEST LANE, KEIGHLEY<br>
                        WEST YORKSHIRE BD21 2LP<br></p>
                        
                        <p><span>TEL:</span> 01535 667382<br>
                        <span>EMAIL:</span> SALES@NEOPHIX.CO.UK<br>
                        <span>FAX:</span> 01535 680825</p>
                    </div>
              </div>
              <div class="clearfix"></div>
              
              <div class="col-lg-5 col-sm-5 col-md-5 footlogo">
              	<ul>
                	<li><a href="#"><img src="img/Home/DNV-footer.png"></a></li>
                    <li><a href="#"><img src="img/Home/ISOQAR-footer.png"></a></li>
                </ul>
              </div>
              <div class="col-lg-7 col-sm-7 col-md-7 foot-rt-copy">
              	<p>© 2015 NEOPHIX LTD   ALL RIGHTS RESERVED  |   DESIGN & BUILD <u>LOYALTY MATTERS</u></p>
              </div>
            </div>
        </div>
     </footer>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="assets/js/ie10-viewport-bug-workaround.js"></script>
    <script src="js/jquery.slicknav.js"></script>
	<script type="text/javascript">
    $(document).ready(function(){
        $('#menu').slicknav();
    });
    </script>

  </body>
</html>
